Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## javax.xml.bind
Interface ParseConversionEvent

All Superinterfaces:
  ValidationEvent

      public interface ParseConversionEvent

extends ValidationEvent

This event indicates that a problem was encountered while converting a string from the XML data into a value of the target Java data type.

Since:
  JAXB1.0
See Also:
  `ValidationEvent`, `ValidationEventHandler`, `Unmarshaller`

Field Summary

Fields inherited from interface javax.xml.bind.ValidationEvent
`ERROR, FATAL_ERROR, WARNING`

Method Summary

Methods inherited from interface javax.xml.bind.ValidationEvent
`getLinkedException, getLocator, getMessage, getSeverity`

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2001 Sun Microsystems, Inc. All rights reserved. Use is subject to license terms.